NP.View.WRITE_DS_TOTAL_SOUL.Board			=	WRITE_DS_TOTAL_SOUL
NP.Board.WRITE_DS_TOTAL_SOUL.ID				=	1
NP.Board.WRITE_DS_TOTAL_SOUL.Column			=	I64,BIN

NP.View.WRITE_DS_ITEM_COMPLETE.Board		=	WRITE_DS_ITEM_COMPLETE
NP.Board.WRITE_DS_ITEM_COMPLETE.ID			=	2
NP.Board.WRITE_DS_ITEM_COMPLETE.Column			=	I64,BIN

NP.View.WRITE_DS_RESCUE_WHITE.Board			=	WRITE_DS_RESCUE_WHITE
NP.Board.WRITE_DS_RESCUE_WHITE.ID			=	3
NP.Board.WRITE_DS_RESCUE_WHITE.Column		=	I64,BIN

NP.View.WRITE_DS_KILL_BLACK.Board			=	WRITE_DS_KILL_BLACK
NP.Board.WRITE_DS_KILL_BLACK.ID				=	4
NP.Board.WRITE_DS_KILL_BLACK.Column			=	I64,BIN

NP.View.WRITE_DS_CLEAR_DATETIME.Board		=	WRITE_DS_CLEAR_DATETIME
NP.Board.WRITE_DS_CLEAR_DATETIME.ID			=	5
NP.Board.WRITE_DS_CLEAR_DATETIME.Column		=	I64,BIN

